    .promo-slide-161_0{ height: 352px!important;; min-height: auto!important; max-height: none!important; }
    .promo-slide-161_0 .promo-slide__bg {width:1167px; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-161_0 .promo-slide__image img{ object-fit: cover;}
    .promo-slide-161_0 .promo-slide__image {object-fit: cover; width:100%; height:auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-161_0 .promo-slide__bg .btn {
        display: inline-flex;
        position: absolute;
        top: 73.80681471391158%;
        left: 4.798628963153391%;
        background-color: rgba(255, 255, 255, 0.163);                font-size: 15px;
        border:  solid 1px;
        padding: 15px 50px;
        margin: 0;
    }
    .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                                        @media screen and (max-width: 1600px) {
                .promo-slide-161_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:925px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 73.21428571428572%;
                    left: 4.972972972972983%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 1440px) {
                .promo-slide-161_0{ height: 304px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:797px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 70.92104460063733%;
                    left: 5.771643663739027%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 1200px) {
                .promo-slide-161_0{ height: 529px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:1080px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 65.04726013298972%;
                    left: 6.111111111111114%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 25px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 960px) {
                .promo-slide-161_0{ height: 500px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:865px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 77.40000610351562%;
                    left: 6.936416184971094%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 20px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 800px) {
                .promo-slide-161_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:750px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 71.07142857142857%;
                    left: 5.333333333333329%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 640px) {
                .promo-slide-161_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:565px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 66.5%;
                    left: 5.309734513274336%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 550px) {
                .promo-slide-161_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:500px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 70.71428571428571%;
                    left: 6.200000000000003%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 480px) {
                .promo-slide-161_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:415px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 68%;
                    left: 6.265060240963862%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 400px) {
                .promo-slide-161_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:350px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 70.71428571428571%;
                    left: 9.42857142857143%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 15px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 320px) {
                .promo-slide-161_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-161_0 .promo-slide__bg{ width:270px; }
                .promo-slide-161_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 73%;
                    left: 7.037037037037038%;
                    background-color: rgba(255, 255, 255, 0.163);                                        font-size: 8px;
                    border:  solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-161_0 .promo-slide__bg .btn svg{display: none;}
                            }
            